Subject: bug#49800: 28.0.50; [PATCH] Extend Gnus summary highlight faces by default

From: Kévin Le Gouguec <[email-masked]>
Date: Sun, 01 Aug 2021 00:25:02 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Kévin Le Gouguec <[email-masked]> writes:
>
>> In this new patch, I went over the faces in gnus-summary-highlight and
>> added :extend t to all of them.  Even though most of them have no
>> background or underline set in the default theme, :extend's special
>> handling means that other themes will not need to set that property
>> explicitly.
>
> Makes sense to me.  Pushed to Emacs 28.

Mmm, somehow I failed to include a couple of face names in the ChangeLog
entry…  I'm fairly certain I used C-x 4 a from a vc-diff buffer?

Sorry about that 😕  I'll be sure to triple-check the message next time.